.container 		{ border-top: 0px solid #E38B07; }
a.emailfeedlink {
	background:transparent url(../images/icons/email.png) no-repeat scroll left center;
	padding:2px 0pt 2px 20px;
}

/*-----------------------------------------------------------------------------
	Header
-----------------------------------------------------------------------------*/

#header {
	background: url('../images/logo.jpeg')  no-repeat;
	height: 89px;
	margin-top: -10px;
}
#header h1 { display: none; }
#header .description { display: none; }
#search #s { 
	background: url(../images/icons/search_grey.gif) no-repeat scroll 0px center #FFF; 
	margin-top: 12px;
}

/*-----------------------------------------------------------------------------
	Navigation
-----------------------------------------------------------------------------*/

#nav, #subnav	{ background: #E38B07; }

#nav li.current_page_item a,
#nav li a:hover 	{ background: #C96806; color: #FFF;}

#nav li a,
#subnav li a 	{ color: #F2FFDF; }

#nav li.current_page_item a,
#subnav li.current_page_item a,
#subnav li a:hover 	{ color: #F2FFDF; }

/*-----------------------------------------------------------------------------
	Main Content
-----------------------------------------------------------------------------*/
#maincontent div.entry h2, h3 { 
	color: #783E04; 
	border-bottom: 0px none;
}

#maincontent div.entry h3 { 
	margin-bottom: 5px;
	line-height: 2;
	font-size: 1.5em;
}

/*-----------------------------------------------------------------------------
	hCa*
-----------------------------------------------------------------------------*/

div.adr span { display: block; }
span.type, span.hidden, div.adr span.type { display: none; }
dl.hcard dd { position: relative; margin-left: 90px; top: -18px; }
a.hcard {background: url(../images/icons/microformat_hcard.png) no-repeat scroll 0px center; padding-left: 90px;}


dl.vevent dd { position: relative; margin-left: 90px; top: -18px; }
a.hcalendar {background: url(../images/icons/microformat_hcalendar.png) no-repeat scroll 0px center; padding-left: 90px;}